Subject: GA-DIGEST V1 #1221
From: [email-masked] (GA-DIGEST)
To: [email-masked]

GA-DIGEST           Thursday, May 23 2002           Volume 01 : Number 1221

----------------------------------------------------------------------

Date: Thu, 23 May 2002 08:48:59 -0700
From: "todd glassey" <[email-masked]>
Subject: Re: [ga] RE: Motion # 1 - addendum

This is a multi-part message in MIME format.

- ------=_NextPart_000_05DE_01C20236.AE602020
Content-Type: text/plain;
	charset="iso-8859-1"
Content-Transfer-Encoding: quoted-printable

Bill - someone - the person introducing a motion or the person running =
the vote needs to own the text of the motion. This means that the =
submitter or manager of the group needs to take responsibility for what =
is being voted on and that means taking into account the edit therein.

Todd Glassey

  ----- Original Message -----=20
  From: William S. Lovell=20
  To: jefsey=20
  Cc: [email-masked]=20
  Sent: Friday, May 10, 2002 12:15 PM
  Subject: Re: [ga] RE: Motion # 1 - addendum

  jefsey wrote:

    Dear Joanna,=20
    I do not support that text as such as not enough worked and IMHO not =
properly addressed not detailed yet. I have introduced many propositions =
to add to that motion you did not take into account.=20

    I know that this is difficult, but since you took the role of =
writer, I suggest you now proceed on a step by step basis.=20
  Jefsey:

  I don't think Joanna "took the role of writer."  What she did was put=20
  James Love's "motion" into the form of a "#1" and post it as such. =
This=20
  poor lady can't do everything for us!  I suggest that those who want
  to work on #1, either by amendment or by posting a new "#2" or=20
  whatever, simply do so and label what you are doing so that Joanna=20
  would have half a chance of tracking all that for us as well. (I am
  myself much in favor of there being a preamble, even before the usual
  whereas clauses, that defines the purpose of the motion as you note
  below.)

  Bill

    1. what is the purpose of the motion?=20
        - disruptive=20
        - advisory=20
        - force to a dialog=20
        - obtain missing responses=20
        - "suicide"=20

    2. to who should it be addressed to?=20
        - formally=20
          - to the BoD=20
          - to the NC=20
          - to the DoC=20
          - to the world=20
          - to the outerspace=20
        - actually=20
          - to the DoC to obtain a decision=20
          - to the BoD to make them moving=20
          - to the reform committee as a warning=20
          - to the GAC members to create a problem they will have to =
solve=20
          - to the Congress=20
          - to the Press=20
          - to our own ego=20

    3. what is our real reason?=20
        - that we are unhappy with the ICANN principle=20
        - that we see that the current ICANN structure will never work=20
        - that we have real concerns about the DNS stability=20
        - that we have concern for the world's economy structure under =
the present DNS managment=20

    4. what is our real target?=20
        - to support external propositions=20
        - to develop a GA proposition=20
        - to permit a real debate on real element and not only on =
Stuart's emotions=20
        - to protect national interests and security=20
        - to protect business interests=20

    5. what are the elements missing in the current ICANN mission?=20
        I listed a few of them which should be listed in whereas, but =
many others may be indentified and then filtered to obtain a realistic =
and easy to understand list for press and Congress=20

    The question is not we will commit suicide or not, the question is =
the time we will spend on it to be of use. Eben if it is only for the =
records: it will help in the future to disqualify those who did not =
tried to save the Internet from ICANN's bureaucracy.=20

    Until that work is done, I reseve my support to this motion.=20
    jfc=20

    On 05:38 10/05/02, Joanna Lane said:=20

      > > WHEREAS the Internet Corporation for Assigned names and =
Numbers=20
      > > (ICANN) has dramatically changed the initial terms of =
reference=20
      > > for ICANN, and is proposing even further changes.=20
      > >=20
      > > WHEREAS these proposed changes have met extensive opposition =
in=20
      > > the Internet community and go even further from the original=20
      > > terms of reference.=20
      > >=20
      > > WHEREAS a new open competition would allow the U.S. Department =
of=20
      > > Commerce (the DoC) to consider both the ICANN Board proposal =
for=20
      > > restructuring, and alternatives offered by others for managing =

      > > key Internet resources, while providing for a public record of =

      > > the process for enhanced visibility.=20
      > >=20
      > > WHEREAS the General Assembly of ICANN's Domain name Supporting =

      > > Organization (the DNSO) also reminds the DoC, that in the =
Green=20
      > > and the White Paper, the Government of the United States made =
it=20
      > > clear that it intends to withdraw from management of the =
Domain=20
      > > name System (the DNS).=20
      > >=20
      > >=20
      > > It is hereby RESOLVED that:-=20
      > >=20
      > > The General Assembly of the Domain name Supporting =
Organization=20
      > > of Internet Corporation for Assigned Names and Numbers (ICANN) =

      > > asks the US Department of Commerce to have an open competition =

      > > for the services now provided by ICANN, provided that the new=20
      > > competition would address the need to develop an international =

      > > framework for DNS management. An open competition should aim =
to=20
      > > achieve comprehensive privatization and internationalization =
of=20
      > > DNS services, consistent with the need for stability, but also =

      > > innovation, competition and freedom.=20
      > >=20
      > > Agree [  ]=20
      > > Disagree [  ]=20
      > > Abstain [  ]=20
      > >=20
      --=20
      This message was passed to you via the [email-masked] list.=20
      Send mail to [email-masked] to unsubscribe=20
      ("unsubscribe ga" in the body of the message).=20
      Archives at http://www.dnso.org/archives.html=20

      ---=20
      Incoming mail is certified Virus Free.=20
      Checked by AVG anti-virus system (http://www.grisoft.com).=20
      Version: 6.0.351 / Virus Database: 197 - Release Date: 19/04/02=20

- -------------------------------------------------------------------------=
- ------Outgoing mail is certified Virus Free.Checked by AVG anti-virus =
system (http://www.grisoft.com).Version: 6.0.351 / Virus Database: 197 - =
Release Date: 19/04/02

- ------=_NextPart_000_05DE_01C20236.AE602020
Content-Type: text/html;
	charset="iso-8859-1"
Content-Transfer-Encoding: quoted-printable

<!DOCTYPE HTML PUBLIC "-//W3C//DTD HTML 4.0 Transitional//EN">
<HTML><HEAD>
<META content=3D"text/html; charset=3Diso-8859-1" =
http-equiv=3DContent-Type>
<META content=3D"MSHTML 5.00.3504.2500" name=3DGENERATOR>
<STYLE></STYLE>
</HEAD>
<BODY bgColor=3D#ffffff>
<DIV><FONT face=3DArial size=3D2>Bill - someone - the person introducing =
a motion or=20
the person running the vote needs to own the text of the motion. This =
means that=20
the submitter or manager of the group needs to take responsibility for =
what is=20
being voted on and that means taking into account the edit =
therein.</FONT></DIV>
<DIV>&nbsp;</DIV>
<DIV><FONT face=3DArial size=3D2>Todd Glassey</FONT></DIV>
<DIV>&nbsp;</DIV>
<BLOCKQUOTE=20
style=3D"BORDER-LEFT: #000000 2px solid; MARGIN-LEFT: 5px; MARGIN-RIGHT: =
0px; PADDING-LEFT: 5px; PADDING-RIGHT: 0px">
  <DIV style=3D"FONT: 10pt arial">----- Original Message ----- </DIV>
  <DIV=20
  style=3D"BACKGROUND: #e4e4e4; FONT: 10pt arial; font-color: =
black"><B>From:</B>=20
  <A href=3D"mailto:[email-masked]" title=[email-masked]>William =
S.=20
  Lovell</A> </DIV>
  <DIV style=3D"FONT: 10pt arial"><B>To:</B> <A=20
  href=3D"mailto:[email-masked]" =
title=[email-masked]>jefsey</A>=20
  </DIV>
  <DIV style=3D"FONT: 10pt arial"><B>Cc:</B> <A =
href=3D"mailto:[email-masked]"=20
  title=[email-masked]>[email-masked]</A> </DIV>
  <DIV style=3D"FONT: 10pt arial"><B>Sent:</B> Friday, May 10, 2002 =
12:15 PM</DIV>
  <DIV style=3D"FONT: 10pt arial"><B>Subject:</B> Re: [ga] RE: Motion # =
1 -=20
  addendum</DIV>
  <DIV><BR></DIV><BR><BR>jefsey wrote:<BR>
  <BLOCKQUOTE=20
  cite=3D"mid:[email-masked]"=20
  type=3D"cite">Dear Joanna, <BR>I do not support that text as such as =
not=20
    enough worked and IMHO not properly addressed not detailed yet. I =
have=20
    introduced many propositions to add to that motion you did not take =
into=20
    account. <BR><BR>I know that this is difficult, but since you took =
the role=20
    of writer, I suggest you now proceed on a step by step basis.=20
  </BLOCKQUOTE>Jefsey:<BR><BR>I don't think Joanna "took the role of =
writer."=20
  &nbsp;What she did was put <BR>James Love's "motion" into the form of =
a "#1"=20
  and post it as such. This <BR>poor lady can't do <I>everything</I> for =
us!=20
  &nbsp;I suggest that those who want<BR>to work on #1, either by =
amendment or=20
  by posting a new "#2" or <BR>whatever, simply do so and label what you =
are=20
  doing so that Joanna <BR>would have half a chance of tracking all that =
for us=20
  as well. (I am<BR>myself much in favor of there being a preamble, even =
before=20
  the usual<BR>whereas clauses, that defines the purpose of the motion =
as you=20
  note<BR>below.)<BR><BR>Bill<BR>
  <BLOCKQUOTE=20
  cite=3D"mid:[email-masked]"=20
  type=3D"cite"><BR><BR>1. what is the purpose of the motion?=20
    <BR>&nbsp;&nbsp;&nbsp; - disruptive <BR>&nbsp;&nbsp;&nbsp; - =
advisory=20
    <BR>&nbsp;&nbsp;&nbsp; - force to a dialog <BR>&nbsp;&nbsp;&nbsp; - =
obtain=20
    missing responses <BR>&nbsp;&nbsp;&nbsp; - "suicide" <BR><BR>2. to =
who=20
    should it be addressed to? <BR>&nbsp;&nbsp;&nbsp; - formally=20
    <BR>&nbsp;&nbsp;&nbsp;&nbsp;&nbsp; - to the BoD=20
    <BR>&nbsp;&nbsp;&nbsp;&nbsp;&nbsp; - to the NC=20
    <BR>&nbsp;&nbsp;&nbsp;&nbsp;&nbsp; - to the DoC=20
    <BR>&nbsp;&nbsp;&nbsp;&nbsp;&nbsp; - to the world=20
    <BR>&nbsp;&nbsp;&nbsp;&nbsp;&nbsp; - to the outerspace=20
    <BR>&nbsp;&nbsp;&nbsp; - actually <BR>&nbsp;&nbsp;&nbsp;&nbsp;&nbsp; =
- - to=20
    the DoC to obtain a decision <BR>&nbsp;&nbsp;&nbsp;&nbsp;&nbsp; - to =
the BoD=20
    to make them moving <BR>&nbsp;&nbsp;&nbsp;&nbsp;&nbsp; - to the =
reform=20
    committee as a warning <BR>&nbsp;&nbsp;&nbsp;&nbsp;&nbsp; - to the =
GAC=20
    members to create a problem they will have to solve=20
    <BR>&nbsp;&nbsp;&nbsp;&nbsp;&nbsp; - to the Congress=20
    <BR>&nbsp;&nbsp;&nbsp;&nbsp;&nbsp; - to the Press=20
    <BR>&nbsp;&nbsp;&nbsp;&nbsp;&nbsp; - to our own ego <BR><BR>3. what =
is our=20
    real reason? <BR>&nbsp;&nbsp;&nbsp; - that we are unhappy with the =
ICANN=20
    principle <BR>&nbsp;&nbsp;&nbsp; - that we see that the current =
ICANN=20
    structure will never work <BR>&nbsp;&nbsp;&nbsp; - that we have real =

    concerns about the DNS stability <BR>&nbsp;&nbsp;&nbsp; - that we =
have=20
    concern for the world's economy structure under the present DNS =
managment=20
    <BR><BR>4. what is our real target? <BR>&nbsp;&nbsp;&nbsp; - to =
support=20
    external propositions <BR>&nbsp;&nbsp;&nbsp; - to develop a GA =
proposition=20
    <BR>&nbsp;&nbsp;&nbsp; - to permit a real debate on real element and =
not=20
    only on Stuart's emotions <BR>&nbsp;&nbsp;&nbsp; - to protect =
national=20
    interests and security <BR>&nbsp;&nbsp;&nbsp; - to protect business=20
    interests <BR><BR>5. what are the elements missing in the current =
ICANN=20
    mission? <BR>&nbsp;&nbsp;&nbsp; I listed a few of them which should =
be=20
    listed in whereas, but many others may be indentified and then =
filtered to=20
    obtain a realistic and easy to understand list for press and =
Congress=20
    <BR><BR>The question is not we will commit suicide or not, the =
question is=20
    the time we will spend on it to be of use. Eben if it is only for =
the=20
    records: it will help in the future to disqualify those who did not =
tried to=20
    save the Internet from ICANN's bureaucracy. <BR><BR>Until that work =
is done,=20
    I reseve my support to this motion. <BR>jfc <BR><BR><BR>On 05:38 =
10/05/02,=20
    Joanna Lane said: <BR>
    <BLOCKQUOTE type=3D"cite">&gt; &gt; WHEREAS the Internet Corporation =
for=20
      Assigned names and Numbers <BR>&gt; &gt; (ICANN) has dramatically =
changed=20
      the initial terms of reference <BR>&gt; &gt; for ICANN, and is =
proposing=20
      even further changes. <BR>&gt; &gt; <BR>&gt; &gt; WHEREAS these =
proposed=20
      changes have met extensive opposition in <BR>&gt; &gt; the =
Internet=20
      community and go even further from the original <BR>&gt; &gt; =
terms of=20
      reference. <BR>&gt; &gt; <BR>&gt; &gt; WHEREAS a new open =
competition=20
      would allow the U.S. Department of <BR>&gt; &gt; Commerce (the =
DoC) to=20
      consider both the ICANN Board proposal for <BR>&gt; &gt; =
restructuring,=20
      and alternatives offered by others for managing <BR>&gt; &gt; key =
Internet=20
      resources, while providing for a public record of <BR>&gt; &gt; =
the=20
      process for enhanced visibility. <BR>&gt; &gt; <BR>&gt; &gt; =
WHEREAS the=20
      General Assembly of ICANN's Domain name Supporting <BR>&gt; &gt;=20
      Organization (the DNSO) also reminds the DoC, that in the Green =
<BR>&gt;=20
      &gt; and the White Paper, the Government of the United States made =
it=20
      <BR>&gt; &gt; clear that it intends to withdraw from management of =
the=20
      Domain <BR>&gt; &gt; name System (the DNS). <BR>&gt; &gt; <BR>&gt; =
&gt;=20
      <BR>&gt; &gt; It is hereby RESOLVED that:- <BR>&gt; &gt; <BR>&gt; =
&gt; The=20
      General Assembly of the Domain name Supporting Organization =
<BR>&gt; &gt;=20
      of Internet Corporation for Assigned Names and Numbers (ICANN) =
<BR>&gt;=20
      &gt; asks the US Department of Commerce to have an open =
competition=20
      <BR>&gt; &gt; for the services now provided by ICANN, provided =
that the=20
      new <BR>&gt; &gt; competition would address the need to develop an =

      international <BR>&gt; &gt; framework for DNS management. An open=20
      competition should aim to <BR>&gt; &gt; achieve comprehensive=20
      privatization and internationalization of <BR>&gt; &gt; DNS =
services,=20
      consistent with the need for stability, but also <BR>&gt; &gt; =
innovation,=20
      competition and freedom. <BR>&gt; &gt; <BR>&gt; &gt; Agree [&nbsp; =
]=20
      <BR>&gt; &gt; Disagree [&nbsp; ] <BR>&gt; &gt; Abstain [&nbsp; ] =
<BR>&gt;=20
      &gt; <BR>-- <BR>This message was passed to you via the <A=20
      class=3Dmoz-txt-link-abbreviated =
href=3D"mailto:[email-masked]">[email-masked]</A>=20
      list. <BR>Send mail to <A class=3Dmoz-txt-link-abbreviated=20
      href=3D"mailto:[email-masked]">[email-masked]</A> to =
unsubscribe=20
      <BR>("unsubscribe ga" in the body of the message). <BR>Archives at =
<A=20
      class=3Dmoz-txt-link-freetext=20
      =
href=3D"http://www.dnso.org/archives.html">http://www.dnso.org/archives.h=
tml</A>=20
      <BR><BR><BR><BR>--- <BR>Incoming mail is certified Virus Free. =
<BR>Checked=20
      by AVG anti-virus system (<A class=3Dmoz-txt-link-freetext=20
      href=3D"http://www.grisoft.com">http://www.grisoft.com</A>). =
<BR>Version:=20
      6.0.351 / Virus Database: 197 - Release Date: 19/04/02 =
<BR></BLOCKQUOTE><PRE wrap=3D""><BR><HR SIZE=3D4 =
width=3D"90%"><BR><BR>---<BR>Outgoing mail is certified Virus =
Free.<BR>Checked by AVG anti-virus system (<A =
class=3Dmoz-txt-link-freetext =
href=3D"http://www.grisoft.com">http://www.grisoft.com</A>).<BR>Version: =
6.0.351 / Virus Database: 197 - Release Date: =
19/04/02<BR></PRE></BLOCKQUOTE><BR></BLOCKQUOTE></BODY></HTML>

- ------=_NextPart_000_05DE_01C20236.AE602020--

- --
This message was passed to you via the [email-masked] list.
Send mail to [email-masked] to unsubscribe
("unsubscribe ga" in the body of the message).
Archives at http://www.dnso.org/archives.html

------------------------------

Date: Thu, 23 May 2002 08:54:02 -0700
From: "todd glassey" <[email-masked]>
Subject: Re: [ga] Re: Membership criteria - compromise

- ----- Original Message -----
From: "Joanna Lane" <[email-masked]>
To: "Elisabeth Porteneuve" <[email-masked]>;
<[email-masked]>; <[email-masked]>
Sent: Saturday, May 18, 2002 8:48 PM
Subject: RE: [ga] Re: Membership criteria - compromise

> Elizabeth,
> That would be 26% of all those registered to vote? Could we first exclude
> all those bouncing ballots from "members" who have moved on, changed email
> address, but not actually bothered to unsubscribe? That would make quite a
> difference wouldn't it?

This is easily addressed by the sending of an invitation to get a ballot,
rathor than the ballot.  That way only people interested in any given matter
will vote on it.

Another possibility is that the qualifying process for a voting member could
be such that if those registerd voting members do not vote on a matter, that
is send in a ballot with a Yes/No or Abstention on it, that they are
automatically removed from the voting register.

>
> I think that Members should be asked to reconfirm their membership
annually,
> which would protect the integrity of the electoral register.
>
> Regards,
> Joanna
>
> > -----Original Message-----
> > From: [email-masked] [mailto:[email-masked]]On Behalf Of Elisabeth
> > Porteneuve
> > Sent: Saturday, May 18, 2002 2:45 PM
> > To: [email-masked]; [email-masked]
> > Subject: Re: [ga] Re: Membership criteria - compromise
> >
> >
> >
> > Jefsey <[email-masked]> wrote:
> > >
> > > It would even permit very quick responses: a stuffing could
> > lead to a quick
> > > verification vote. A 95% poll supported by a 75% votes would
> > really mean
> > > the GA really supports something. While a 90% poll supported by a 45%
> > > vote  would mean hi-jacking attempt and kill the reputation of
> > the stuffers
> > > and the enthousiam of their supporters.
> > >
> >
> > Jefsey,
> >
> > Your numbers suppose that such a high participation happens
> > and is possible.
> >
> > I made a summary of participation in all 11 (12 soon) GA votes,
> > it is in http://www.dnso.org/secretariat/gavotesummary.html
> > (access from Administration Documents of the GA).
> >
> > On average we get 26%.
> >
> > Ballot and Date            Electorate Votes Participation
> > ---------------------------------------------------------
> > b01  26 June 2000                 117   61  52.1%
> > b02  6-17 November 2000           252   56  22.2%
> > b03  16-23 March 2001             295   67  22.7%
> > b04  31 March - 7 April 2001      293  102  34.8%
> > b05  21-28 May 2001               305   91  29.8%
> > b06  24 Jun - 11 Jul 2001         326   81  24.8%
> > b07  5-25 Jul 2001                333   73  21.9%
> > b08  17-31 Aug 2001               440   89  20.2%
> > b09  22-29 Oct 2001               447  128  28.6%
> > b10  14 Dec 2001 - 11 Jan 2002    456  114  25.0%
> > b11  23 Nov 2001 - 14 Jan 2002    442  102  23.1%
> > b12  15-22 May 2002               586  NNN  NN.N%
> > ---------------------------------------------------------
> >
> > Elisabeth Porteneuve
> > --
> > This message was passed to you via the [email-masked] list.
> > Send mail to [email-masked] to unsubscribe
> > ("unsubscribe ga" in the body of the message).
> > Archives at http://www.dnso.org/archives.html
> >
>
> --
> This message was passed to you via the [email-masked] list.
> Send mail to [email-masked] to unsubscribe
> ("unsubscribe ga" in the body of the message).
> Archives at http://www.dnso.org/archives.html
>

- --
This message was passed to you via the [email-masked] list.
Send mail to [email-masked] to unsubscribe
("unsubscribe ga" in the body of the message).
Archives at http://www.dnso.org/archives.html

------------------------------

Date: Thu, 23 May 2002 12:10:42 EDT
From: [email-masked]
Subject: [ga] ICANN Reform & Registrar Sanctions

Steve Metalitz, President of the Intellectual Property Constituency, 
testifying before the House Judiciary Committee that conducted oversight 
hearings on the accuracy of the whois database, stated: 

"It's hard to escape the conclusion that most registrars don't care about the 
quality of the WHOIS data they collect and they feel under no compulsion to 
improve it, or even to respect questions... even from this subcommittee, 
about it."  [Please note that the Subcommittee sent out letters of inquiry to 
over fifty registrars and only a dozen bothered to reply]  
Steve also made the following point:  "I think at this point, the buck stops 
with ICANN.  ICANN has entered into these agreements [the Registrar 
Accreditation Agreements].  It's past time for it to enforce those 
agreements."   

So, the question becomes... How do we reform our organization if certain key 
players (registrars) are not willing to play by the rules?  We have 
contracts, and we have breaches of contracts (many breaches of contracts).... 
and at the moment the only available sanction for contract breach is 
disaccreditation (and we know that ICANN will never take that step).  So what 
do we do?  It's like the Wild West with no marshall in town.  By what means 
should ICANN "enforce those agreements"?

Advisories alone won't solve our problems, as they can be ignored as readily 
as the RAA contract language.  

We have already adopted a sanctions program at the registry level.  In my 
view, reform of ICANN should probably include a sanctions program at the 
registrar level as well.  What good are contracts if enforcement mechanisms 
have no teeth?

- --
This message was passed to you via the [email-masked] list.
Send mail to [email-masked] to unsubscribe
("unsubscribe ga" in the body of the message).
Archives at http://www.dnso.org/archives.html

------------------------------

Date: Thu, 23 May 2002 17:21:27 +0100
From: "Jon Lawrence" <[email-masked]>
Subject: Re: [ga] various comments

Half parent?  Neustar owns 90% of Neulevel...they even refer to Neulevel
as a "subsidiary".

>-- Original Message --
>Date: Thu, 23 May 2002 11:34:41 -0400
>From: t byfield <[email-masked]>
>To: [email-masked]
>Subject: Re: [ga] various comments
>
>
>by felicitous coincidence, joe's message was #666 is my mailbox. :)
>
>anyway, gary made the point, but i'd like to underscore it. if, as
>joe says, the 'stability of the DNS' is the archimedean star guid-
>ing all of ICANN's action, that pretty much rules out handing .org 
>to neulevel, whose half-parent is dotbombing as we speak. 
>
>cheers,
>t
>
>[email-masked] (Thu 05/23/02 at 08:20 AM -0400):
>
>> 4.  On the .org example, this is a really good illustration of the
>> different roles of the policy development bodies of ICANN and the Board.
>> The former are made up of representatives of specific private interests;
>> the latter is made up of people who are charged (and in joining the Board
>> agree to act accordingly) with representing the public interest as a
whole.
>> There was lots of work put into this issue by volunteers, but in trying
>to
>> ensure that the appropriate poitical compromises were made between the
>> various interests represented, the working group lost sight of the #1
goal
>> of everything ICANN does -- the continued stable operation of the DNS.
>> There are 3 million registrants in .org, and their continued well-being
>--
>> their right to be certain that their registrations will continue to
>> effectively function under a new registry operator -- is and must be
the
>> principal criteria of any redelegation.  Once that goal is ensured, then
>we
>> can think about other things, although it is hard for me to imagine that
>it
>> would ever be appropriate to charge registrants significantly more than
>> cost for the purpose of creating a fund to subsidize someone's idea of
>a
>> good cause.  What the Board said in Accra is:  "Continued stable operation
>> of .org is the primary decisional criteria for selecting a new registry
>> operator."  In doing so, the Board (whose responsibility to to act in
the
>> best interests of the entire ICANN community, including in particular
those
>> registrants that do not otherwise participate in ICANN but nevertheless
>are
>> affected by its actions) simply applied the ICANN mission parameters
to
>> this particular issue.  You will notice that the RFP documents otherwise
>> reflect much of the recommended approach and language.
>
>--
>This message was passed to you via the [email-masked] list.
>Send mail to [email-masked] to unsubscribe
>("unsubscribe ga" in the body of the message).
>Archives at http://www.dnso.org/archives.html
>

- --
This message was passed to you via the [email-masked] list.
Send mail to [email-masked] to unsubscribe
("unsubscribe ga" in the body of the message).
Archives at http://www.dnso.org/archives.html

------------------------------

Date: Thu, 23 May 2002 18:25:32 +0200 (CEST)
From: Marc Schneiders <[email-masked]>
Subject: RE: [ga] The  Real World

On Wed, 22 May 2002, at 23:15 [=GMT-0400], Cade,Marilyn S - LGA wrote:

> I won't debate the number of seats for users or who users are, given
> the present ICANN evolution and Reform. I make one comment, you seem
> to think that business, institutional, non commercial users don't
> count... but only individual users..

I am not sure whether you are trying to turn my argument around to avoid
dealing with it, or that I did not make myself clear. What I mean is that
user representation cannot be limited to businesses and the other
categories you mention. They are indeed represented in ICANN, although
without any real vote. Users at large, even domain name holders at large
have no voice, let alone a vote.

> You must be joking if you equate the registrars and registries with
> the business users. Don't mistake us. WE are users.

A small but important part of the users, sure.

> If you want better enforcement by ICANN OF THE CONTRACTS, that is
> interesting and important, and I suspect you will find support.... but
> not clear from your post WHAT you want. I'm interesting in learning
> your concerns,

The main concern is that we as users (1) finance ICANN and (2) are
affected by ICANNs decisions. Either of these warrants that we have a say
in ICANN. An effective say, beyond being allowed to post to some webforum.
ICANN is not a world government, I've heard that often enough. And I
agree. ICANN does, however, make rules that affect all of us. So far
they've succeeded quite well in letting these rules mainly benefit big
business players. Yes, I am talking about the UDRP. (How is the review of
that going?)

> As far as alternate roots are concerned, one should think about
> history. In this country very long ago, and in Europe and Mexico, not
> so long ago, different telephone companies served distinct user
> groups. IF one wanted to reach someone on a "different root", one
> contacted the operator, who "connected" the roots... meaning disparate
> groups of users.
>
> Is that a future consistent with the goals of the international
> Internet community? I doubt that.

It is certainly not in the interest of businesses. And since alt roots
will only flourish when the ICANN root is out of touch with a significant
portion of the users, to avoid different roots is an easy task.

- -- 
[email-masked]

http://www.bijt.net/

- --
This message was passed to you via the [email-masked] list.
Send mail to [email-masked] to unsubscribe
("unsubscribe ga" in the body of the message).
Archives at http://www.dnso.org/archives.html

------------------------------

Date: Thu, 23 May 2002 12:51:46 EDT
From: [email-masked]
Subject: [ga] Small Business Constituency needed

Dear Philip,

I have taken the liberty of publishing the members list of the Business 
Constituency.  I continue to be concerned by the lack of representation for 
small business within ICANN.  Please identify what percent of your members 
are "small business", and as you have a weighted voting arrangement in your 
constituency that favors "large business" what percent of the total BC vote 
is represented by "small business".  

If the BC can't or won't adequately represent "small business", then I 
believe that it's time to create a separate Small Business Constituency".

AIM - European Brands Association 
Alstom 
Altronics Inc.   
AOL Time Warner Inc.   
Associacion Espanola de Empresas de Productos de Marca 
Associacion Nacional de Industrias Electronicas y de Telecom 
Association pour le Commerce et les Services en Ligne 
AT&T 
Basic Fusion Inc.   
Bollore   
British Telecommunications 
Caisse des Depots et Consignations   
Chanel Inc.   
Classics.com / Imaginetwork   
Clear Communications Ltd.   
Club Informatique des Grandes Entreprises Françaises 
Computing Services & Software Association 
Danone   
Darwin Group   
Deutsche Telecom 
e-solucions   
European Telecommunications Network Operators Association 
Fujitsu Ltd.   
Hancock, Rothert & Bunshoft   
International Air Transport Association 
International Chamber of Commerce 
LexisNexis   
Louis Vuitton Malletier   
Mapfre Mutualidad de Seguros  
MCI Worldcom 
Motion Picture Association 
Movicom   
Pages Jaunes   
Philips International 
RealNames   
Recording Industry Association of America 
RNA Partners Inc.  
Siemens 
Simon Property Group  
Socièté Internationale de Télécommunications Aéronautique 
Songbird   
Stanbrook & Hooper   
Talal Abu Ghazal International 
Telefonica 
The Walt Disney Company   
Unilever PLC   
United States Council for International Business 
Utel Inc. 
Verizon   
World Information Technology and Service Alliance 
World Online 
- --
This message was passed to you via the [email-masked] list.
Send mail to [email-masked] to unsubscribe
("unsubscribe ga" in the body of the message).
Archives at http://www.dnso.org/archives.html

------------------------------

Date: Thu, 23 May 2002 09:58:14 -0700
From: Kent Crispin <[email-masked]>
Subject: Re: [ga] The  Real World

On Thu, May 23, 2002 at 06:25:32PM +0200, Marc Schneiders wrote:
> On Wed, 22 May 2002, at 23:15 [=GMT-0400], Cade,Marilyn S - LGA wrote:
> > You must be joking if you equate the registrars and registries with
> > the business users. Don't mistake us. WE are users.
> 
> A small but important part of the users, sure.

Sorry, that is utter nonsense.

*Most* domain names are registered for business purposes.  (Old
estimates from NSI were on the order of 70% of registrations in
.com/net/org combined.  These estimates are necessarily rough, but even
a casual examination supports it.) If you count domains registered by
speculators as a business use, the proportion would be even higher.  If
you throw in all other organizational use, the porportion gets even
greater.  Domains registered by individuals for purposes other than
business are a *very* tiny minority of the domains registered, and in
this regard the GA is completely non-representative. 

*Any* representation scheme that gave equal weight to the various users
of the domain name system would end up with business getting an
overwhelming majority of the votes.

[...]

- -- 
Kent Crispin                               "Be good, and you will be
Technical Support Manager, ICANN            lonesome."
[email-masked],[email-masked]                    -- Mark Twain

- --
This message was passed to you via the [email-masked] list.
Send mail to [email-masked] to unsubscribe
("unsubscribe ga" in the body of the message).
Archives at http://www.dnso.org/archives.html

------------------------------

Date: Fri, 24 May 2002 01:19:11 +0800 (SGT)
From: James Seng <[email-masked]>
Subject: Re: IDN pose a security risk ? (was Re: [ga] The  Real World)

For those who believe that "Unicode[1] is a security risk" or that "Unicode 
focus on printer"[2], please take a look at the presentation by Mark Davis 
(president of the Unicode Consortium) titled "Unicode Myths"

See: http://www.macchiato.com/slides/UnicodeMyths.pdf

Solutions to world hungry/peace is intentionally left out of the slides and 
left it as an excerise for the reader.

- -James Seng

[1] substitute Unicode with I18N/IDN/L10N/ISO10646/..etc..
[2] variation of this include "Unicode is designed for printer purpose" etc

[email-masked] wrote:
> 
> 
> 
> Thanks Alex for posting it.
> 
> The article title is:
>     URLs in Urdu?
>     INTERNATIONAL DOMAIN NAMES POSE A NEW SECURITY RISK 
>     BY WENDY M. GROSSMAN
> 
> The author of article writes:
>   On a technical level, homograph URLs are not confusing.
>   International domain names depend on Unicode, a standard that
>   provides numeric codes for every letter in all scripts worldwide.
> 
> As far as I understand, it is not true at least in CJK group 
> (Chinese-Japanese-Korean), which is not alphabet based, 
> and where Unified Han conflicts with versions of Chinese scripts.
> The Unified Han and Unicode system are tied together,
> the beginning of Unicode focus on printers, to answer printer's 
> industry needs.
> 
> Today the CJK community is working together on Unicode usage for IDNs.
> 
> More in my briefing paper to the NC IDN TF at:
> http://www.dnso.org/clubpublic/nc-idn/Arc00/msg00063.html
> 
> We may add to Latin-Cyrillic confusion quoted in the article
> that Unicode tables, designed initially for printers, have
> also problems even within Latin area. For example the Slavic 
> languages code points include characters with double consons, 
> like "dz" "cz" .. etc, If you use the basic ASCII for 
> say "dz", you will encode two letters as we see it. But there
> is also another mean to have exactly the same "dz" printed the same
> way, is exist in "Latin Extended B".
> There is no means to distinguish the both in printing, therefore
> in URL.
> I was told by Slavic language linguist that double consons
> have been added in Unicode few years ago to prevent the split
> of words in inadequate place.
> 
> Elisabeth Porteneuve
> --
> 
> > Date: Thu, 23 May 2002 09:57:41 +0200
> > To: "[email-masked]" <[email-masked]>
> > From: Alexander Svensson <[email-masked]>
> > Subject: Re: [ga] The  Real World
> > 
> > 
> > At 22.05.2002 17:15, William S. Lovell wrote:
> > >"Need to Know: ICANN CAN'T," Scientific American, 
> > >June 2002, p. 21.
> > 
> > Thanks for forwarding this!
> > The "ICANN CAN'T" box accompanies a longer article
> > about IDNS security risks. 
> > (http://www.sciam.com/2002/0602issue/0602scicit5.html)
> > 
> > Lauren Weinstein from PFIR says that a regulatory 
> > approach will be necessary to prohibit confusing names
> > (e.g. homograph names, like microsoft.com incorporating
> > Cyrillic "c" and "o") based on the UDRP. "But it will 
> > require proactive policing on the part of the registrars, 
> > such as VeriSign, something they have typically resisted."
> > 
> > Best regards,
> > /// Alexander
> > 
> > --
> > 
> --
> This message was passed to you via the [email-masked] list.
> Send mail to [email-masked] to unsubscribe
> ("unsubscribe ga" in the body of the message).
> Archives at http://www.dnso.org/archives.html
> 

- --
This message was passed to you via the [email-masked] list.
Send mail to [email-masked] to unsubscribe
("unsubscribe ga" in the body of the message).
Archives at http://www.dnso.org/archives.html

------------------------------

Date: Thu, 23 May 2002 13:37:04 -0400
From: "Cade,Marilyn S - LGA" <[email-masked]>
Subject: RE: [ga] The  Real World

THANKS. 

- -----Original Message-----
From: Kent Crispin [mailto:[email-masked]]
Sent: Thursday, May 23, 2002 12:58 PM
To: [email-masked]
Subject: Re: [ga] The Real World

On Thu, May 23, 2002 at 06:25:32PM +0200, Marc Schneiders wrote:
> On Wed, 22 May 2002, at 23:15 [=GMT-0400], Cade,Marilyn S - LGA wrote:
> > You must be joking if you equate the registrars and registries with
> > the business users. Don't mistake us. WE are users.
> 
> A small but important part of the users, sure.

Sorry, that is utter nonsense.

*Most* domain names are registered for business purposes.  (Old
estimates from NSI were on the order of 70% of registrations in
.com/net/org combined.  These estimates are necessarily rough, but even
a casual examination supports it.) If you count domains registered by
speculators as a business use, the proportion would be even higher.  If
you throw in all other organizational use, the porportion gets even
greater.  Domains registered by individuals for purposes other than
business are a *very* tiny minority of the domains registered, and in
this regard the GA is completely non-representative. 

*Any* representation scheme that gave equal weight to the various users
of the domain name system would end up with business getting an
overwhelming majority of the votes.

[...]

- -- 
Kent Crispin                               "Be good, and you will be
Technical Support Manager, ICANN            lonesome."
[email-masked],[email-masked]                    -- Mark Twain

- --
This message was passed to you via the [email-masked] list.
Send mail to [email-masked] to unsubscribe
("unsubscribe ga" in the body of the message).
Archives at http://www.dnso.org/archives.html

- --
This message was passed to you via the [email-masked] list.
Send mail to [email-masked] to unsubscribe
("unsubscribe ga" in the body of the message).
Archives at http://www.dnso.org/archives.html

------------------------------

End of GA-DIGEST V1 #1221
*************************